.block_bird {
	float: left;
	width: 200px;
	text-align: center;
	margin-bottom: 20px;
}

.block_bird img {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
   -khtml-border-radius: 20px;
	border-radius: 20px;
	width: 180px;
	display: block;
	margin:10px auto;
}

.block_bird_image_fullsize {
	border: #88b71d 1px solid;
	padding: 5px;
	margin-bottom: 10px;
}

.block_bird_image_fullsize img {
	width: 300px;
}

.block_bird_attribute_list table {
	width: 310px;
}

.block_bird_attribute_list table td {
	border: #88b71d 1px solid;
	padding: 10px;
}

.block_bird_des p {
	
}

#block_bird_family_thumbnails .block_bird {
	width:145px;
}

#block_bird_family_thumbnails img {
	width:125px;
}

#block_bird_family_thumbnails a:link {
	font-size: 10px;
}